Bug 994269 - [abrt] gedit-3.6.2-1.fc18: process_item: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.6.2-1.fc18: process_item: Process /usr/bin/gedit was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f119736e1b1ab9687215608473c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 19:00 EDT by Lester
Modified: 2014-02-05 17:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:14:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.54 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: core_backtrace (3.59 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: dso_list (12.19 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: environ (4.93 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: maps (58.42 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: open_fds (1.15 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details
File: xsession_errors (3.51 KB, text/plain)
2013-08-06 19:01 EDT, Lester
no flags Details

  None (edit)
Description Lester 2013-08-06 19:00:57 EDT
Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gedit /home/lester/downloads/VMware-Player-5.0.2-1031769.x86_64.bundle
crash_function: process_item
executable:     /usr/bin/gedit
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug  5 23:37:50 morgoth abrt[32403]: Saved core dump of pid 10186 (/usr/bin/gedit) to /var/tmp/abrt/ccpp-2013-08-05-23:36:14-10186 (9147772928 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 process_item at pango-layout.c:3440
 #7 process_line at pango-layout.c:3595
 #8 pango_layout_check_lines at pango-layout.c:3916
 #10 pango_layout_get_extents_internal at pango-layout.c:2491
 #11 pango_layout_get_extents at pango-layout.c:2673
 #12 gtk_text_layout_get_line_display at gtktextlayout.c:2430
 #13 gtk_text_layout_real_wrap at gtktextlayout.c:1165
 #14 gtk_text_btree_node_validate at gtktextbtree.c:5103
 #22 _gtk_text_btree_validate at gtktextbtree.c:5255
 #23 gtk_text_layout_validate at gtktextlayout.c:1137

Potential duplicate: bug 982774
Comment 1 Lester 2013-08-06 19:01:01 EDT
Created attachment 783548 [details]
File: backtrace
Comment 2 Lester 2013-08-06 19:01:04 EDT
Created attachment 783549 [details]
File: cgroup
Comment 3 Lester 2013-08-06 19:01:06 EDT
Created attachment 783550 [details]
File: core_backtrace
Comment 4 Lester 2013-08-06 19:01:11 EDT
Created attachment 783551 [details]
File: dso_list
Comment 5 Lester 2013-08-06 19:01:16 EDT
Created attachment 783552 [details]
File: environ
Comment 6 Lester 2013-08-06 19:01:18 EDT
Created attachment 783553 [details]
File: limits
Comment 7 Lester 2013-08-06 19:01:22 EDT
Created attachment 783554 [details]
File: maps
Comment 8 Lester 2013-08-06 19:01:25 EDT
Created attachment 783555 [details]
File: open_fds
Comment 9 Lester 2013-08-06 19:01:28 EDT
Created attachment 783556 [details]
File: proc_pid_status
Comment 10 Lester 2013-08-06 19:01:33 EDT
Created attachment 783557 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:26:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:14:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.